@import url("../font-awesome/4.7.0/css/font-awesome.min.css");

* {
    font-family: 'Open Sans', sans-serif;
}

.bg-br {
    background-color: #121256;
}

.bg-transparent {
    background-color: rgba(0,0,0,0);
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Londrina Solid', sans-serif !important;
}

.h-blue {
    color: #292994;
}

hr.h-border {
    width: 20%;
    margin-top: 0rem;
    margin-bottom: 1rem;
    border-top: 5px solid #f27917;
    line-height: 0;
}

hr.h-border.left {
    margin-left: 1px;
}

.h-diamond {
    background: #121256;
    padding: 10px;
    height: 60px;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
    text-align: center;
}

.h-diamond h2 {
    z-index: 1;
    margin: auto;
    color: white;
}

.h-diamond:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: 30px solid #121256;
    border-left: 30px solid white;
    border-right: 30px solid white;
}
    
.h-diamond:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-top: 30px solid #121256;
    border-left: 30px solid white;
    border-right: 30px solid white;
}

.custombg .h-diamond:before{
    border-bottom: 30px solid #5156ac;
    border-left: 30px solid #101046;
    border-right: 30px solid #101046;
}

.custombg .h-diamond:after{
    border-top: 30px solid #5156ac;
    border-left: 30px solid #101046;
    border-right: 30px solid #101046;
}

section p {
    color: dimgray;
    font-size: 1.2em;
}

.navbar {
    height: 70px;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.3);
    border-bottom: 2px solid #37377f;
}

.navbar-brand {
    height: 50px;
}

.navbar-brand img {
    height: 100%;
}

.nav-link {
    padding: 0px 0px 0px 0px!important;
    line-height: 0.7rem;
}

.nav-item {
    font-size: .5em;
    text-align: center;
    margin-left: 1.2em;
    white-space: nowrap;
    text-align: center;
    
}

.nav-item .fas,.fab {
    font-size: 2.5em;
}

.nav-img {
    height: 30px;
}

.navbar-dark .navbar-nav .nav-link {
    color: white!important;
}

.header-main-headline {
    /* max-height: 80%; */
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}

div.container-fluid.section-presale-timer {
    background-color: orange;
    top: 70px;
    position: fixed;
    z-index: 9;
    height: 50px;
    padding: 10px;
    line-height: 1rem;
}

.presale-timer-desktop {
    padding: 0px 20px;
    background: #FF8824;
    min-width: 340px;
    border: 16px solid rgba(0,0,0,0.0001);
    border-image: url(../images/bg/border-diagonal-orange.png) 16 fill round;
    background-clip: padding-box;
}

.presale-timer-text {
        margin-right: 10px;
        font-size: 0.9rem;
    }

    .presale-timer-clock {
        font-size: 1.4rem;
    }

div.container-fluid.section-presale-timer span {
     font-family: 'Londrina Solid', sans-serif!important;
    color: white;
}

.header-main-headline p {
    font-size: .9rem;
}

.section-header {
    background: url(../images/bg/bg1-dark.jpg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    
}

.section-header .container {
    height: 100%;
    position: relative;
}

.container, .container-fluid {
    padding: 50px 0px 50px 0px;
}


.header-layout div {
    height: 100%;
}

.londrina-fix {
    font-family: 'Londrina Solid', sans-serif;
}

.img-layout div {
    padding: 0px 10px 20px 10px;
}

.img-layout img {
    width: 100%;
}

.custombg {
    /* background-image: url(../images/bg/race-ptn-2.gif); */
    background-color: #101046;
}

.usp-section {
    min-height: 200px;
}

.usp-section img {
    width: 100%;
}


.section-wip img {
    width: 100%;
}

.section-partners {
}

/* FOOTER */ 

footer {
    background: #101046;
}

footer .container {
    padding: 30px 0px 30px 0px;
    text-align: center;
}

.container-socmed {
    display: inline-block;
    
    margin-bottom: 1em;
}

.socmed {
    display: inline;
}

div.socmed-icons {
}

.socmed-icons {
    display: block;
}

.socmed-icons-item {
    display: inline;
    margin: 0px 5px 0px 5px;
}

.socmed-icons-item i {
    color: white;
    font-size: 1.2rem;
}

.footer-links {
    color: white;
    font-size: 10px;
    text-align: center;
}

.footer-links a {
    color: white;
}

/* EX HELPERS */

.header-ex.mr-10px {
    font-family: 'Londrina Solid', sans-serif;
    font-size: 1.2rem!important;
}

.box-shadow-lg {
    box-shadow: 0px 70px 40px -50px rgba(0,0,0,0.2);
}

.mr-5px {
    margin-right: 5px;
}
.mr-10px {
    margin-right: 10px;
}

.mb-5em {
    margin-bottom: 5em;
}

.p--5 {
    transform: translateY(-10px);
}

.rem-pt7 {
    font-size: 0.7rem;
}

.w-300px {
    max-width: 300px;
}
.active {
    text-shadow: 0px 3px 2px rgba(0,0,0,0.2);
}


.text-yellow {
    color: yellow!important;
}

.text-gray {
    color: darkgray!important;
}

.ekko-lightbox-nav-overlay a:hover {
    color: white;
}

.separator {
  position: relative;
  width: 100%;
  height: 32px;
}

.separator-top {
    transform: translateY(31px);
    width: 100%;
}

.separator.bottom {
    transform: translateY(-31px);
}
.separator::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba (0,0,0,0);
  clip-path: polygon(100% 0, 0 0, 0 100%);
}

.separator::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: white;
  clip-path: polygon(100% 0, 0 100%, 100% 100%);
}

.separator.reverse {
    transform: rotate(180deg);
}

/* BACK TO TOP BTN */ 

button.back-to-top{
  margin: 0 !important;
  padding: 0 !important;
  background: gray;
	height: 0px;
  width: 0px;
  overflow: hidden;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
  color: transparent;
	clear: both;
  visibility: hidden;
  position: fixed;
  cursor: pointer;
  display: block;
  border: none;
  right: 50px;
    bottom: 50px;
  font-size: 0px;
  outline: 0 !important;
  z-index: 99;
  transition: all .3s ease-in-out;
}

button.back-to-top:hover,
button.back-to-top:active,
button.back-to-top:focus,{
  outline: 0 !important;
}

button.back-to-top::before {
  content: "\f077";
  font-family: "FontAwesome";
  display: block;
  vertical-align: middle;
  margin: -5px 0 auto;
}

button.back-to-top.show {
    display: block;
    background: #fff;
    color: gray;
    font-size: 25px;
    right: 25px;
    bottom: 25px;
    height: 50px;
    width: 50px;
    visibility: visible;
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
}
button.back-to-top.show:active {
    box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
}

/* Slide */

.come-in {
  transform: translateY(150px);
  animation: come-in 0.8s ease forwards;
}

.come-in:nth-child(odd) {
  animation-duration: 0.6s; /* So they look staggered */
}

@keyframes come-in {
  to { transform: translateY(0); }
}

/* EFFECTS */

.pulse {
  box-shadow: 0 0 0 rgba(204,169,44, 0.4);
  animation: pulse 2s infinite;
}

.button-common {
    padding: 0px 12px;
    background: #FF8824;
    border: 16px solid rgba(0,0,0,0.001);
    -webkit-border-image: url(../images/bg/border-diagonal-orange.png) 16 fill round;
    -moz-border-image: url(../images/bg/border-diagonal-orange.png) 16 fill round;
    -o-border-image: url(../images/bg/border-diagonal-orange.png) 16 fill round;
    border-image: url(../images/bg/border-diagonal-orange.png) 16 fill round;
    background-clip: padding-box;
    color: white;
    font-family: 'Londrina Solid', sans-serif;
    font-size: 2rem;
    text-align: center;
}

.mt-6 {
    margin-top: 6rem!important;
}